<!--/ Carousel Star /-->
<div class="intro intro-carousel" id="section0">
    <div id="carousel" class="owl-carousel owl-theme">
        <div class="carousel-item-a intro-item bg-image" style="background-image: url(./assets/img/casier-chien.jpg)">
            <div class="overlay overlay-a"></div>
            <div class="intro-content display-table">
                <div class="table-cell">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-8">
                                <div class="intro-body">
                                    
                                    <h1 class="intro-title mb-4">
                                        <span class="color-b">OuiShare </span>
                                        <br> Au plus proche de chez vous </h1>
                                    <p class="intro-subtitle intro-price">
                                        <a href="#section1"><span class="price-a">Découvrir</span></a>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="carousel-item-a intro-item bg-image" style="background-image: url(./assets/img/electromenager.jpg)">
            <div class="overlay overlay-a"></div>
            <div class="intro-content display-table">
                <div class="table-cell">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-8">
                                <div class="intro-body">
                                    
                                    <h1 class="intro-title mb-4">
                                        <span class="color-b">Qualité </span>
                                        <br> comme maître mot</h1>
                                    <p class="intro-subtitle intro-price">
                                        <a href="#section1"><span class="price-a">Découvrir</span></a>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="itemCarousel" class="carousel-item-a intro-item bg-image" style="background-image: url(./assets/img/eco-circulaire.jpg)">
            <div class="overlay overlay-a"></div>
            <div class="intro-content display-table">
                <div class="table-cell">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-8">
                                <div class="intro-body">
                                    
                                    <h1 class="intro-title mb-4">
                                        <span class="color-b">L'écologie </span>
                                        <br>au coeur de notre philosophie</h1>
                                    <p class="intro-subtitle intro-price">
                                        <a href="#section1"><span class="price-a">Découvrir</span></a>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--/ Carousel end /-->

<app-concept></app-concept>

<app-best-devices></app-best-devices>

<app-partenaire></app-partenaire>

<app-contact></app-contact>